Skip to main content
PATCH
/
v1
/
orgs
/
{orgId}
Update an organization
curl --request PATCH \
  --url https://api.polpo.sh/v1/orgs/{orgId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "New Name"
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "slug": "<string>",
  "createdAt": "<string>",
  "updatedAt": "<string>"
}

Authorizations

Authorization
string
header
required

Session token from Better Auth

Path Parameters

orgId
string<uuid>
required
Example:

"550e8400-e29b-41d4-a716-446655440000"

Body

application/json
name
string
Required string length: 1 - 100
Example:

"New Name"

Response

Organization updated

id
string<uuid>
required
name
string
required
slug
string
required
createdAt
string
required
updatedAt
string
required